Module | Time::Units
In: | lib/stella/core_ext.rb

### Methods

'μs' day days hour hours in_days in_hours in_microseconds in_milliseconds in_minutes in_seconds in_time in_weeks in_years microseconds milliseconds minute minutes ms second seconds week weeks year years

### Constants

PER_MICROSECOND | = | 0.000001.freeze
PER_MILLISECOND | = | 0.001.freeze
PER_MINUTE | = | 60.0.freeze
PER_HOUR | = | 3600.0.freeze
PER_DAY | = | 86400.0.freeze

### Public Instance methods

'μs'()

Alias for microseconds

day()

Alias for days

days()
hour()

Alias for hours

hours()
in_days()
in_hours()
in_microseconds()
in_milliseconds()
in_minutes()
in_seconds(u=nil)
in_time()
in_weeks()
in_years()
microseconds()
milliseconds()
minute()

Alias for minutes

minutes()
ms()

Alias for milliseconds

second()

Alias for seconds

seconds()
week()

Alias for weeks

weeks()
year()

Alias for years

years()

[Validate]